
#content_window{
    width: 300px;
    float:left;
    margin-left: 20px;
}
#map_canvas {
    float: left;
    height: 600px;
    width: 600px;
}

#content_window div.counties{
    width:300px;
    margin: 0;
    padding: 0;
}

#content_window div.dealer{
    width: 300px;
    font-size: 12px;
    margin: 10px 10px;
    border-bottom: #F37E1E 2px solid;
}


#content_window h2, #content_window h3{
    font-size: 12px;
}

.clear{
    clear: both;
}

.bkt-dealer{

    color: #E67100;
    padding-right: 10px;
    padding-top: 5px;
    font-weight: bold;
}

.nokian-dealer{
    font-weight: bold;
    color: #013F56;
    padding-top: 5px;
}
